[Setting]
Language=English
[String]
IDS_SELECTDEVICE=Select Device
IDS_SELECTVERSION=Upgrade Version
IDS_DEVICESN=Device SN: 
IDS_FIRMWAREVERSION=Firmware version: 
IDS_FINDDEVICE=Find Device
IDS_UPGRADE=Upgrade
IDS_REPAIR=Repair
IDS_CALCULATE=Calculate
IDS_LANGUAGE=Language
IDS_BONUSPOINT=Bonus point
IDS_HWVERSION=Hardware version:
IDS_AREA=Area:
IDS_OK=OK
IDS_ERROR=Error
IDS_WARN=Warning
IDS_COMPLETE=Complete
IDS_NETERROR=Net not connected
IDS_READKEY=Read key
IDS_WRITECHIP=Write chip
IDS_7083CALC=70/83 Calculate
IDS_READTOK=Read OK
IDS_READFAIL=Read failed
IDS_CALCOK=Calculate success
IDS_CALCFAIL=Calculate failed
IDS_WRITEOK=Write success
IDS_WRITEFAIL=Write failed
IDS_FOUND40=Found 40 chip,no need to calculate
IDS_FOUNDHYUNDAI70=Found hyundai/kia 70 chip
IDS_FOUNDFORD83=Found ford 83 chip
IDS_FOUNDUNKNOWN=Found unknown chip
IDS_PUTKEYTOKEYTOOL=Put the original key into the left induction coil,press the read button
IDS_PRESSCALCUTE=Keep the network connected,press the calculate button
IDS_PUT4DTOWRITE=Put VVDI 4D chip into the left induction coil,press the write button to complete the copy
IDS_UPGRADENOTES=Upgrade notes
IDS_UPGRADENOTES_1=¢Ù Use the USB cable to connect the device to the computer
IDS_UPGRADENOTES_2=¢Ú Don't trun off the software or unplug the USB cable during the Upgrade
IDS_CHECKDEVICESTATUS=Check device connection status and check driver version
IDS_DOWNLOADFILES=Download the latest software and data files
IDS_STARTUPGRADE=Start upgrading software and data.
IDS_UPGRADECOMPLETE=Upgrade completed
IDS_DOWNLOADFAIL=The download failed.Check that the network is normal
IDS_UPGRADEFAIL=Upgrade failed
IDS_UPDIAGCANNOTCLOSE=Upgrading,please wait...
IDS_NOTFOUNDDEVICE=Not found device
IDS_NOTFOUNDSELECTDEVICE=Select device not found
IDS_FAILEDREADDEVICEINFO=Failed to read device info
IDS_DECODEERROR=Decode error
IDS_OPENFILEFAILED=Open file failed
IDS_GETUPDFILEINFOFAIL=Get upgrade files failed
IDS_JIFENUPLOAD=Upload bonus point
IDS_JIFENUPLOADFAILED=Upload bonus point failed
IDS_JIFENMINE=View my bonus point
IDS_NOBONUS=No bonus point in the device
IDS_INTERNALREADERROR=Read internal error
IDS_INTERNALWRITEERROR=Write internal error
IDS_DOWNLOADINGFILE=Downloading file 
IDS_WRITINGFILE=Upgrading file 
IDS_READBONUSERROR=Read bonus info failed 
IDS_NOWPOINT=Now point is
IDS_7083CALCING=Calcutating,please wait
IDS_WAITWORKING=Working,please wait...
IDS_QUEUING=Queuing up 
IDS_ERRORCODE=Error code
IDS_OPRANDOK=Oprand complete
IDS_OPRANDFAILED=Oprand failed
IDS_OPFILEFAILED=File oprand failed
MENU_ACTIVATE=Activate
MENU_ENTERBIOS=Enter BIOS
MENU_REPAIRDATA=Repair data
MENU_UPDFIRMWAREONLY=Upgrade firmware only
MENU_CLEARALL=Clear all
MENU_FIXINNTERNALLERROR1=Fix internal error 1
MENU_FIXINNTERNALLERROR2=Fix internal error 2
MENU_READHISTORY=Read history
MENU_WRITEHISTORY=Write history
IDS_NOREPAIRDATA=No repair data for your firmware,try upgrade button
IDS_NOREPAIRFLASHDATA=No repair data for your flash,try upgrade button
IDS_FILEINUSE=File in use
ID_YES=Yes
ID_NO=No
IDS_NEEDUPD=Found a new software version,upgrade?
IDS_INTERNALERROR2=Internal error 2
IDS_NOERROR=Success
IDS_ERROR_SERVICE_NOFILE=Not found file in service
IDS_ERROR_SERVICE_FILE_ERRORCRC=File crc error
IDS_ERROR_SERVICE_NOTCONNECT=Not connect to server
IDS_ERROR_SOFTVERSIONTOOLOW=Software version too low
IDS_ERROR_MEM_OVERFLOW=Memory overflow
IDS_ERROR_CLIENT_INFOERROR=Client info error
IDS_ERROR_UNKNOWN=Unknown error
IDS_WORKING=Reading device,please wait...
IDS_DOWNLOADING=Downloading,please wait...
IDS_INSTALLING=Installing,please wait...
IDS_NEEDFORMAT=Need to format,press OK to continue
IDS_NOTRELEASED=Unable to upgrade, the version has not yet released in this region, please wait.
IDS_ERROR_NOT_SUPPORTED=Not supported
IDS_ERROR_NULL_PARAMETER=Null parameter
IDS_ERROR_COMM=Device communication failed
IDS_ERROR_INVALID_MSG=Message is invalid
IDS_ERROR_DEVICE_IN_USE=Device is in use
IDS_ERROR_DRIVER=Driver is not supported

IDS_BONUS_THISTIME=Upload bonus points